<html>
<head>
	<title>Test Page</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<body>
	<!-- TODO: Determine if there is an active session -->
</body>
<script type="text/javascript">
	$( document ).ready(function() {
    	window.location.replace("./login.html");
	});
</script>
</html>

